<div class="container">
  <h1>{{title}}</h1>
  <nav mat-tab-nav-bar>
    <a mat-tab-link routerLink="/movies" routerLinkActive="mat-tab-link-active"> Movies </a>
    <a mat-tab-link routerLink="/genres" routerLinkActive="mat-tab-link-active">  Movies Genres </a>
    <a mat-tab-link routerLink="/users"  routerLinkActive="mat-tab-link-active"> Users </a>
    <a mat-tab-link routerLink="/reservations" routerLinkActive="mat-tab-link-active"> Movies Reservation </a>
  </nav>

  <router-outlet></router-outlet>
</div>

